ISCS#FEP - Bug #3021
Feature # 2655 (Resolved): weblll00

gooooooao

06/13/2023 10:56 AM - shiyu cheng

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shiyu cheng

3.1.1_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/09/2023

0%
0.00 hour
0.00 hour

Description

1:0000000redis0000

2:websocket(00000,0000000000000

3:000000000000
4:00000000
5:000000000000

6:00000,000000000000

History

#1 - 06/14/2023 11:16 AM - xiangyang li

- Target version set to 3.1.1_web

#2 - 06/19/2023 09:18 AM - shiyu cheng

- Status changed from New to Resolved

04/18/2025

1/1
